
Redmine - Feature #20393

Ability to auto add watchers when a certain Tracker is set.

2015-07-22 18:48 - Tom Spruels

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hey Guys,

Is this do-able in the current version of redmine We run version 2.3.0.devel

What we are trying to do is that we have a team of developers look after a certain project, but a few of the developers only work on

certain issues with the project. The example I have is out web designer has the same permissions as any of our dev's but she only

picks up issues marked with the "Design" tracker. Her ideal outcome she wants is that the second someone sets an issue with the

"Design" tracker it automatically adds her as a watcher and emails her?

Sorry if this exists in the current version and the version we are running is outdated and if it is the wrong category

Kind Regards

Tom

History

#1 - 2015-07-22 19:52 - Robert Schneider

You should definitly use the forum, not tracker/issues.

If I see it correctly you could use the Atom-Feed. I think you can customize your filters and then subscribe to the feed. With this you can watch a

certain issue list. And you may want to use groups to assign tickets to groups.

HTH somehow...

#2 - 2015-07-23 05:04 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

As Robert already said, this belongs to the forums indeed. Issues are only for defects, feature requests and patches. I'll close this issue.

Powered by TCPDF (www.tcpdf.org)

2025-05-07 1/1

http://www.tcpdf.org

